.photoframe__status-badge {
  font-size: 1.4rem;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .photoframe__status-badge {
    font-size: 1.2rem;
    padding: 5px;
    line-height: 1.6;
  }
}

.photoframe__editor-zoom--out span {
  margin: 0 auto 6px;
}

.sports__link span:first-child {
  flex: 1;
}